<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript - Syntax, Variables and Simple Operations</title>
</head>
<body>

	<!-- Inline -->

	<script>
		alert("Hello World!")
	</script>


	<script src="./index.js"></script>
</body>
</html>

<!-- Where to place Javascript -->
<!-- 
1. Inline
2. External -->